Home


Volker Gueldenpfennig

Special Kernel CDs

SAP.com

SAP Service Marketplace

Yahoo Group

SAP Groups

Status Tracking

AS/400 Kernel Patches

Other Kernel Patches

Support Packages

SAPGui Patches

IBM Infoapars

Education

Notes // Side-Effects

SAP Kernel Programs

Cust Messages

Service Connection

SAP Online Help PDFs

Documentation

Codepage Conversion

Solution Manager

Unicode

Order CDs



Guestbook

Feedback

Imprint

Note:

Display
Print
Important Notes SMP Quicklinks Download CDs

Easy Service Marketplace Why this website ?


OS/400 7.1 certified for SAP on System i

As of today, all newer SAP products are supported to run on the latest IBM OS release
for system i named 7.1 or V7R1.

When you are interested to move to 7.1 ( V7R1, V7R1M0 ), you should have a look at the current 7.1 infoapar first:
IBM Infoapar 7.1

Please checkout the following note as well in order to be prepared for all perhaps upcoming issues:
note 1432783



back 04/26/2017, 04:22:08